@charset "SHIFT_JIS";

/* オトナ買いレコメンド
----------------------------------------*/
.reco_items_style {
 position : relative;
}
.reco_item_style {
 width: 136px;
 height:250px;
 margin-top:5px;
 margin-bottom:10px;
 margin-right:2px;
 margin-left:2px;
 float:left;
 font-size: 12px;
 text-align: left;
 word-break: break-all;
}

.reco_img_style {
 min-height: 140px;
 height: auto !important;
 margin-bottom: 15px;
}

.reco_panel_title {
	width:440px;
	height:30px;
	line-height:30px;
	font-weight: bold;
	color:#FFF;
	font-size:16px;
	margin-bottom:10px;
	text-align: left;
	padding-left:12px;
	background: url(http://www.bookoffonline.co.jp/files/inc_img/topbar_bg.gif) no-repeat;
	font-family: "HGMaruGothicMPRO", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.reco_panel {
 width: 440px;
 height: 1650px;
 padding: 10px 0 15px;
 position: relative;
}

.reco_inner {
	width: 420px;
	margin-left:15px;
	padding-top:10px;
}

/* トップレコメンド 2014/04/16
----------------------------------------*/

#reco9 .reco_panel {
	display: inline-block;
	width: 440px;
	height: auto;
	padding: 15px 0 0 0;
	position: relative;
/*	border: 1px solid #ddd;*/
}

#reco9 #reco_item{
	margin: 0 0 0 5px;
	padding: 0;
/*	border: 1px solid #ddd;*/
} 

#reco9 .reco_item_style {
	position : relative;
	width: 140px;
	height:235px;
/*
	background-image: url(/files/inc_img/reco_itembg.gif);
	background-repeat: no-repeat-x;
*/
	float:left;
	font-size: 12px;
	text-align: left;
	word-break: break-all;
/*	border: 1px solid #ddd;*/
}

#reco9 .reco_img_style {
	min-height: 130px;
	text-align: center;
	height: auto !important;
	padding: 5px 0 0 0;
	margin-bottom: 5px;
}

#reco9 .reco_img_style img {
	width: 90px;
	border: 1px solid #ddd;
}

#reco9 #reco_title,
#reco9 #reco_desc,
#reco9 .reco_price_title{
	padding: 0 4px;
	text-align: left;
}

#reco9 .reco_price_title span{
	font-weight: bold;
	color: #cc0000;
}

#reco9 .reco_img_style a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

#reco9 p.reco9_btn{
	padding: 5px 0 20px 0;
	text-align: center;
}

#reco9 p.reco9_btn a{
	display: block;
	background-image: url(/files/inc_img/reco_btnbg240.gif);
	background-repeat: no-repeat;
	width: 240px;
	height: 40px;
	text-align: center;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
}

#reco9 p.reco9_btn a span{
	display: inline-block;
	padding-top: 12px;
}

#reco9 p.reco9_btn a:hover{
	background-image: url(/files/inc_img/reco_btnbg240ov.gif);
}
